@media (max-width: 768px) {
.container_about img{
	width:100%;
}
}


@media (max-width: 768px) {
p{
	text-align: center;
}
}


/*@media (max-width: 768px) {
#menu a.navbar-brand img{
	width:40%;
}*/


@media (max-width: 768px) {
blockquote{
	font-size: 0.8em;

}
}

@media (max-width: 768px) {
.navbar-header img{
	width:30%;
	padding:0px 0px ;
	margin:0;

}
}
@media (max-width: 768px) {
#equipo{
	background-size:cover; 
}
}

